Subject: Re: Endosymbiont

From: Michael Moss <[email-masked]>
Date: Thu, 17 Oct 1996 17:58:44 -0700

Check out Lynn Margulis' book "The Origins of Sex" in most of the big 
bookstores.  She pretty much owns the subject and has written extensively 
on it.  Here students have written good books, including a couple whose 
names and book title I can't remember now, but its a good survey.  Dr. 
Margulis' lab is currently working on the theory that microtubules, 
including mitotic spindles and flagella came from symbiotic spirochetes. 
 It's a great subject!